<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Old article - My Awesome Blog</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f0f0f0;
        }

        header {
            background-color: #333;
            color: white;
            padding: 10px 0;
            text-align: center;
        }

        nav a {
            color: white;
            margin: 0 10px;
            text-decoration: none;
        }

        article {
            margin: 15px;
        }

        blockquote {
            margin: 20px;
            padding: 15px;
            background-color: #eee;
            border-left: 5px solid #333;
        }

        footer {
            background-color: #333;
            color: white;
            text-align: center;
            padding: 10px 0;
            position: fixed;
            bottom: 0;
            width: 100%;
        }
    </style>
</head>

<body>
    <header>
        <h1>My Awesome Blog</h1>
        <nav>
            <a href="/index.html">
                Home
            </a>
            <a href="/about.html">
                About
            </a>
        </nav>
    </header>
    <article>
        <h1>Fontamara</h1>
        <time datetime="2019-12-05">Dec 2, 2019</time>
        <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque dictum vestibulum tellus, fermentum feugiat
            urna. Donec in rhoncus est, at varius nulla. Curabitur porttitor nisi ac lacus condimentum cursus. Quisque
            sit
            amet eros ac enim aliquet molestie. Suspendisse potenti. Etiam blandit eget ante in vestibulum. Sed aliquet
            felis non mollis ullamcorper. Nam pharetra mauris nunc, quis hendrerit libero congue quis. Maecenas eu
            elementum
            lorem, quis cursus eros. Maecenas hendrerit ligula in nisl ultricies, in varius erat aliquet. Suspendisse
            consequat metus eu nulla ultricies.
        </p>
        <blockquote cite="https://data.bnf.fr/11961238/ignazio_silone_fontamara/">
            <p>
                A chi guarda Fontamara da lontano, dal Feudo del Fucino, l'abitato sembra un gregge di pecore scure e il
                campanile un pastore.
                Un villaggio insomma come tanti altri; ma per chi vi nasce e cresce, il cosmo.
                L'intera storia universale vi si svolge: nascite morti amori odii invidie lotte disperazioni.
            </p>
        </blockquote>
        <h2>Mauris vel enim posuere</h2>
        <p>
            Mauris vel enim posuere, pharetra dolor at, venenatis mauris. Suspendisse posuere, lorem nec rhoncus mattis,
            erat
            urna rutrum massa, sit amet malesuada nisl leo vel quam. Vivamus vestibulum fringilla sem ut scelerisque.
            Etiam
            iaculis nibh vitae viverra laoreet. Nam vehicula turpis eget viverra gravida. Pellentesque mollis sem sit
            amet
            pretium viverra. Pellentesque scelerisque, purus ac vestibulum posuere, metus sem scelerisque nibh, nec
            imperdiet neque augue egestas turpis. Cras sem turpis, rutrum sed lorem ut, maximus aliquet ligula.
        </p>
    </article>
    <footer>
        <p>
            My Awesome Blog, made with ❤️ by Souleïmane Tbahriti
            - <a href='https://gitlab.com/nin_/my-awesome-blog'>Source code</a>
        </p>
    </footer>
</body>

</html>